#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 commonmark-pandoc
version:              0.2.2.1
visibility:           public
id:                   commonmark-pandoc-0.2.2.1-1MAdRaVt4AP50RGt8zI1HE
key:                  commonmark-pandoc-0.2.2.1-1MAdRaVt4AP50RGt8zI1HE
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  ec19b8ee779370f1cf5c0d667a1b05cc
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/commonmark-pandoc-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2.1-1MAdRaVt4AP50RGt8zI1HE
depends:
    base-4.17.2.1 commonmark-0.2.5.1-3LnW65XSUX7A4fwK223gUL
    commonmark-extensions-0.2.5.3-12cHaUUhh6mFYbYAjl4vEn
    pandoc-types-1.23.1-83VWwA1k7XMAbEYk5JUj1p text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

